coeur2004533

Membres
  • Compteur de contenus

    20
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de coeur2004533

  • Rang
    Débutant
  1. salutr a tous etant debutant dans le dualnand( pas dans le glitch et compagnie) j ai un soucis avec l update de la nand clean j explique j ai une nand en 15637 ( la clean) et voudrais la mettre a jour mais il en resulte un code d etat ma nand freeboot est en 16537 avec mise a jour des avatars avec le meme stockage que la clean ( je pense qe c est la mon erreur) et donc du coup impossible de mettre a jour merci de me donnez une aide
  2. salut a tous je suis belge et operateur voo depuis 2 j je seche a configurer mon fichier pour utiliser mon dongle( en fait c est la console d un ami) en mode simple sans dongle fonctione nickel ( fichier config bien fais) ensuite je rentre les parametres pour le wifi et de ce coup ca fonctionne pas j aimerais que l on m aide si possible deja pour connaitre ma bonne adresse IP ensuite j ai la cle au format wpa-psk id du reseau connu aussi rassurer vous je travaille avec le log que l on trouve partout xkey configuirator bref pour me joindre histoire de vous poser les question directement voici mon msn dominiqueborsu@hotmail.com merci de l aide apportee
  3. ok super merci mais juste une question pq fais t il le dump 2fois (alors que tous se passe bien) un dump vers la 2e min et l autre +-40sec plus tard merci de m eclairer un rien
  4. euhhhhhhhhhhhh c est un samsung xbox 360 je l ai bien stipuler et de plus je l ai marquer dans la description de mon sujet....
  5. bonjour qui pourrais expliquer la methode en fr pour unlocker les samsung avec le Lizard 360 je souhaiterais que quelqu un me dise surtout la version hardware merci http://www.megaupload.com/?d=D0QRHGDN
  6. bonjour qui pourrais expliquer la methode en fr pour unlocker les samsug avec le Lizard 360 je souhaiterais que quelqu un me die surtout la version hardware merci http://www.megaupload.com/?d=D0QRHGDN
  7. merci a l heureux possesseur d un lizard de me procurer le fichier lizard toolbox version 1.0.9 merci
  8. bonsoir pourrais -je savoir ou se trouve le dossier (instal package file) sur la ps3 avec l arborescence via FTP (fillzilla) je voudrais transferer homebrew pkg de mon pc a la ps3 mais par ftp bien sur il me restera a l installer via le menu "instal package file" mais moi j aimerai deja le retrouver dans le bon dossier de la ps3 merci pour l aide
  9. meme si c est un lite touch xtream 1.61(qui lit pas les waves)
  10. meme en patchant le jeux en wave inferieur et patcher ap25 soir abgx ou PPF-O-Matic( puisque ce firmwear que je possedde ne lit pas les waves....
  11. c est celui la desolu pour une pub d autre site mais j ai pas trouver d autre... http://www.xboxgen.fr/firmware-lt-1-61-no-...ement-3970.html
  12. voila j aimerai recuper l origine .bin de mon lecteur 83850c v1 flasher en 1.61 lt (no stealth) que je n ai plus (console d occas) pour pouvoir la reflasher avec le lite touch + 1.1(nouveau) merci pour l aide accordee
  13. bonjour j ai xbox flashee (lite on) firmwear 1.61 lite touch (Firmware LT 1.61 No-Stealth )je suis en kernel 12416(donc pas de verif ap 25 a priori) maintenant pour le faire fonctionner sur mon firmwear dois le patcher ap 25 ou mon jeux ou que sais je... merci d une reponse
  14. bonjour j utilisais l ancienne version de ce logiciel bien evidemant avec la venue des nouvelle waves j ai installer celui ci en beta l interface est plus complexe que la precedente (la toute 1er version) avec le fichier d aide qui etais utile ici rien de tous cela!!!!!! donc ma querstion quand je met un backup dans mon lecteur il me donne les waves et pfi actuel jusque la ok ensuite j ai 2case cochee en bas wave 3 et 4 a koi servent t elle? jusque qu elle wave mon jeu est t il passable sous xtream 1.61? MERCI D UNE REPONSE
  15. bonsoir j aimerais refaire un flash d une de mes consoles celle ci est une benq xtream 1.61 tout jusque la passe nickel mais dernierement j ai telecharger le mauvais dashbord 12581 avant que l on s appercoive que le kinect et la fameuse protection AP 2.5 n etais pas sur le beta 12416!!! (fable 3)donc j aimerai reflasher celle ci en 1.61 et y installer personelement la beta 12416mais je me demande si cela est possible? merci d une reponse